
*{
     /* outline: 1px solid red; */
}
.box{
    margin: 0 auto;
    width: 100%;
    min-width: 1200px;
}
/* 头部 */
.pub-header{
    width:100%;
    min-width: 1200px;
    height:119px;
    position: fixed;
    top:0;
    left:0;
    box-shadow:0px 5px 12px 3px rgba(33,34,34,0.1);
}
.header{
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-around;
    padding-top: 34px;
}
.carousel-inner{
    height: 740px;
}
.carousel-item{
    height: 740px;
}
.logoimg{
    width: 314px;
    height: 75px;

}
.heardr_tabs{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    line-height: 75px;
}
.heardr_tabs_item{
    margin: 0 30px;

}
.heardr_tabs_item>a{
    font-size: 20px;
    color: #333;
}
.heardr_tabs_item>a:hover{
    color: #939393;
}
.red{
    color:#F70408;
    font-size: 16px; 
    display: inline-block;
    margin-top: 4px;
}
.blue{
    color:#02B0F9;
    font-size: 16px;
    display: inline-block;
    margin-top: 4px;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
/* 信息填写卖车 */
.guarantee{
 display: flex;
 display:-webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 flex-wrap: wrap;
 width: 868px;
}
.guarantee>.guarantee_item{
    width:394px;
    height:237px;
    background:rgba(0,183,238,0.5);
    /* opacity: 0.3; */
    text-align: center;
    margin-right: 40px;
    margin-bottom: 15px;
    padding-top: 40px;
}
.guarantee_item>img{
    /* margin-top: 45px; */
    /* display: block; */
    margin: 0 auto;
    width: 102px;
    height: 102px;
}
.guarantee_item>h3{
margin-top:40px ;
font-size:25px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,253,253,1);
}
.banner{
    position: relative;
}
.banner_box{
    width: 1200px;
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    /* margin: 0 auto; */
    position: absolute;
    top:150px;
    left: 50%;
    margin-left: -600px;
    z-index: 99;
}
/* 买车信息 */
.maiche{
    width:315px;
    height:488px;
    background:rgba(0,0,0,0.3);
    text-align: center;
    padding-top: 68px;
    /* opacity:0.5; */
}
.maiche input{
    width:244px;
    height:42px;
    background:rgba(255,255,255,1);
    color: #AFAEAE;
    margin-bottom: 36px;
    text-indent:12px;
}

.maiche .btn{
    width: 235px;
    height: 57px;
    margin-top: 60px;
    border-radius: 0;
    background-color: #3699FF;
}
/* 二手车市场 */
.bazaar{
    width: 1200px;
    margin: 0 auto;
    /* margin-bottom:30px ; */
    text-align: center;
}
.bazaar .title{
    font-size: 36px;
    line-height: 140px;
    font-weight:400;
    color:rgba(38,18,107,1);    
}
.connet{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}
.leftBox{
    width: 315px;  
    margin-right: 30px;  
}
.car{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    margin: 0 30px;
   

}
.caractive{
    color: #fff;
    background: #02B0F9;
    /* border-bottom:2px solid #02B0F9 !important; */
}
.car li{
    width:125px;
    margin: 0 0px 30px;
    line-height:35px;
    font-size:16px;
    border: 1px solid #02B0F9;
    /* font-weight:bold; */
    /* border-bottom:2px solid transparent; */
    cursor: pointer;
}

.leftBox input{
    width:244px;
    height:42px;
    background:rgba(255,255,255,1);
    /* color: #AFAEAE; */
    margin-bottom:15px;
    text-indent:12px;
}
.leftBox select{
    width:244px;
    height:42px;
    background:rgba(255,255,255,1);
    /* color: #AFAEAE; */
    margin-bottom:15px;
    text-indent:12px;
}
.leftBox .btn{
    width: 235px;
    height: 45px;
    margin-top:10px;
    border-radius: 0;
    
}
.leftBox .btn-warning{
    background-color:#FFF100;
}
.riaghtBox{
    width: 855px;
}
.carList{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.carList_item{
    width:250px;
    height:322px;
    background:rgba(255,255,255,1);
    box-shadow:0px 8px 14px 1px rgba(4,0,0,0.08);
    border-radius:10px;
    overflow: hidden;
    margin: 0 35px 22px 0;
}
.carList_img{
    width: 250px;
    height: 176px;
}
.carList_item .brand{
    font-size:15px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(0,0,0,1);
    margin-top: 15px;
    margin-bottom: 38px;
    text-align: center;
}
.carList_connter{
    margin: 0 16px;
}
.mianyi{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
}
.mianyi .price{
    width:49px;
    height:16px;
    font-size:10px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(228,3,3,1);    
}
.mianyi .detail{
  padding:3px 5px;
  border:2px solid rgba(0,162,246,1);
  border-radius:8px;
  font-size:10px;
  font-family:Microsoft YaHei;
font-weight:400;
color:rgba(0,162,246,1);
}
.carList_connter .time{
    margin:15px 0;
    font-size:10px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(84,84,84,1);
    text-align:left
}
/* 新闻列表 */
.new_list{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;    
    flex-wrap: wrap;
    justify-content: space-between;
}
.new_listitem{
    width: 560px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(38,18,107,1);
    line-height:30px;
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    justify-content: space-between;
}
.newtitle{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width:400px;
    text-align:left
}
.btn_purple{
margin: 20px 0;
width:150px;
height:45px;
background:rgba(49,53,150,1);
box-shadow:0px 24px 43px 0px rgba(49,53,150,0.09);
border: none;
font-size: 16px;
color: rgba(255,253,253,1);
}
.btn_purple:hover{
    opacity: 0.8;
}
.friend_list{
    text-align: left;
    height:177px;
    background:rgba(255,255,255,1);
    box-shadow:0px 8px 14px 1px rgba(4,0,0,0.08);
    border-radius:10px;
}
.friend_listitem a{
font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(41,41,41,1);
line-height:30px;
}